Bug 435032 - autofs fails to mount nfs4 when client and server are same machine
autofs fails to mount nfs4 when client and server are same machine
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: autofs (Show other bugs)
4.6
All Linux
medium Severity medium
: rc
: ---
Assigned To: Jeffrey Moyer
Brock Organ
: TestBlocker
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-26 17:24 EST by Jeffrey Moyer
Modified: 2008-07-24 15:51 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2008-0702
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 15:51:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Check the nosymlink option during mount to determine if a bind should be performed. (530 bytes, patch)
2008-02-26 17:24 EST, Jeffrey Moyer
no flags Details | Diff

  None (edit)
Comment 1 Jeffrey Moyer 2008-02-26 17:24:25 EST
Created attachment 296000 [details]
Check the nosymlink option during mount to determine if a bind should be performed.
Comment 2 RHEL Product and Program Management 2008-02-26 17:28:01 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 Jeffrey Moyer 2008-02-27 13:12:21 EST
A fix for this issue was committed to CVS and will appear in autofs versions
4.1.3-231.8 and later.  Test packages can be found at:
  http://people.redhat.com/~jmoyer/
Comment 6 Barry Donahue 2008-06-12 10:35:35 EDT
Verified by RHTS job #23575
Comment 8 errata-xmlrpc 2008-07-24 15:51:49 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0702.html

Note You need to log in before you can comment on or make changes to this bug.